.content-info{
    margin: 0 auto;
    max-width: 1180px;
    padding: 22px 10px 30px;
margin-bottom: 15px;
	overflow:auto;
	height: 142px;
}
/* custom styles */
.jspContainer{position:relative;}
.jspPane{position:absolute;}
.jspVerticalBar{
	position:absolute;
	top:0;
	right:0;
	width:6px;
	height:100%;
}
.content-info .jspTrack{
	position:relative;
	width:4px;
	background:#ffffff;
	height:260px;
}
.content-info .jspDrag{
	position:relative;
	background:#871414;
	background:#5695FF;
	width:4px;
	height:80px !important;
	cursor:pointer;
}
.ran li {
float:none;
}
#shortp p{margin:0 0 20px 0;}
.jspCap{display:none;}